/*
	head.css
*/
#fejlec2 {
	background-color: #7de31f;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(1.0, #7de31f),
		color-stop(0.0, #a5f227)
	);
	background-image: -moz-linear-gradient(
		center bottom,
		#a5f227 0%,
		#7de31f 100%
	);
	box-shadow: 0 0 10px #999;
	margin: 0 0 5px 0;
	padding: 5px;
	height: 140px;
}
.logobox {
	width: 245px;
	font: bold 20px Arial, Helvetica, sans;
	float: left;
	text-decoration: none;
	text-align: center;
	background: url('../img/logo.png') no-repeat top center;
	padding: 110px 0 0 0;
}
.logobox img {
	border: none;
}
.logobox span {
	color: #ff0;
	text-shadow: 0 0 5px #999;
}
.szuperarbox {
	display: block;
	width: 560px;
	float: left;
	margin: 0 10px;
}
.szuperarakfelirat {
	display: block;
	float: left;
	width: 229px;
	height: 50px;
	background: url('../img/szuper-arak.png') no-repeat top left;
}
.szuperarakfelirat_jobb {
	display: block;
	float: right;
	width: 318px;
	height: 50px;
	background: url('../img/szuper-arak-jobb.png') no-repeat top left;
}
.szuperarboxtopcollection {
	display: block;
	position: relative;
	height: 50px;
}
.szuperarboxsubcollection {
	display: block;
	position: relative;
	margin: -5px 0 0 0;
	height: 100px;
	width: 560px;
	border-top: 1px solid #7de31f;
}
.szuperarboxsub {
	display: table-cell;
	width: 185px;
	height: 100px;
	color: #fff;
	text-shadow: 0 0 5px #000;
	text-align: center;
	text-decoration: none;
}
.szuperarnev {
	font: bold 12px Arial, Helvetica, sans;
	padding: 56px 0 0 0;
}
.szuperar_ar {
	font: bold 18px Tahoma, Arial, Helvetica, sans;
}
.kuponakciobox {
	display: block;
	float: left;
	width: 125px;
	padding: 10px 5px;
	margin: 5px;
	border: 3px solid #398f00;
	box-shadow: 0 0 10px #999;
	text-decoration: none;
	text-align: center;
	color: #000;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(1.0, #c7fe30),
		color-stop(0.0, #7de31f)
	);
	background-image: -moz-linear-gradient(
		center bottom,
		#7de31f 0%,
		#c7fe30 100%
	);
}
.kuponakciobox img {
	border: none;
}
.kupon_normal {
	font: normal 11px Arial, Helvetica, sans;
}
.kupon_kosar {
	margin: 10px 0 0 0;
	font: bold 17px Arial, Helvetica, sans;
	text-shadow: 0 0 5px #ccc;
}